Start a conversation

Why does Best Practices still include TLS 1.0?

Unfortunately if you disable TLS 1.0 you will break some user's connections. All versions of Internet Explorer on Windows Vista and older as well as Android versions 4.3 and lower will not be able to connect. For a full list of web browser compatibility click here.

Choose files or drag and drop files